/* #Header & footer
================================================== */

.full-top {
		background:url(../images/img_header_background.jpg);
		background-repeat:repeat-x;
}
.full-bottom {
	height:73px;
	margin-top:-73px;
		background:url(../images/img_footer_background.jpg);
		background-repeat:repeat-x;
}

.header_class{
	margin: 0 auto;width: 85%;
}


/* #Column set-up
================================================== */		

.box-brown { background:#cec09b; padding:5px; height:auto; border:5px solid #e1d9c3; }



/* #Fonts, sizes & colours
================================================== */	

h1 { font-size:39px; line-height: 39px; font-weight:bold; }
h2 { font-size:24px; line-height: 24px; font-weight:bold; }	



.font-dk-grey { color:#313131; }
.font-lt-brown { color:#6a6965; }
.font-white { color:#fff; }
.font-red { color:#F00; }
.font-yellow { color:#ffe100; }
.font-green { color:#060; }
	
input[type="submit"].input { font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: normal; font-size: 17px; line-height: 18px; }

.text-centre { text-align: center; }
.text-right { text-align: right; float:right; }
	
		
		
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
/* #Miscellaneous
================================================== */	

.img_right {
	float:right;
	padding: 0 0 0 15px;
}

.img_left {
	float:left;
	padding: 0 15px 0 0;
}

#map {
	border: #fff 2px solid;
	height: 455px;
	margin:0 auto 0 auto;
}
.pad-icons img {
	margin:0 6px;
}

.paginate button {
	background: #fff; /* Old browsers */
	background: #fff -moz-linear-gradient(top, rgba(255,255,255,.0) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
	background: #fff -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.1)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
	background: #fff -webkit-linear-gradient(top, rgba(255,255,255,.0) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
	background: #fff -o-linear-gradient(top, rgba(255,255,255,.0) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
	background: #fff -ms-linear-gradient(top, rgba(255,255,255,.0) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
	background: #fff linear-gradient(top, rgba(255,255,255,.0) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	border: 1px solid #181818;
	border-top: 1px solid #181818;
	border-left: 1px solid #181818;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	color: #181818;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 1px 1px rgba(255, 255, 255, .75);
	cursor: pointer;
	margin-bottom: 20px;
	line-height: normal;
	padding: 7px 12px;
	margin: 0 2px;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }	
  
.paginate button:hover, .paginate button.off  {
	background: #666666; /* Old browsers */
	background: #666666 -moz-linear-gradient(top, rgba(255,255,255,.0) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
	background: #666666 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.1)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
	background: #666666 -webkit-linear-gradient(top, rgba(255,255,255,.0) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
	background: #666666 -o-linear-gradient(top, rgba(255,255,255,.0) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
	background: #666666 -ms-linear-gradient(top, rgba(255,255,255,.0) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
	background: #666666 linear-gradient(top, rgba(255,255,255,.0) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	border: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	color: #fff;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 1px 1px rgba(0, 0, 0, .75);
	cursor: pointer;
	margin-bottom: 20px;
	line-height: normal;
	padding: 7px 12px;
	margin: 0 2px;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  
  
.subscribed, .subscribed-yes:hover {
	background: #fff; /* Old browsers */
	background: #fff -moz-linear-gradient(top, rgba(255,255,255,.0) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
	background: #fff -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.1)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
	background: #fff -webkit-linear-gradient(top, rgba(255,255,255,.0) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
	background: #fff -o-linear-gradient(top, rgba(255,255,255,.0) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
	background: #fff -ms-linear-gradient(top, rgba(255,255,255,.0) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
	background: #fff linear-gradient(top, rgba(255,255,255,.0) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	border: 1px solid #181818;
	border-top: 1px solid #181818;
	border-left: 1px solid #181818;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	color: #181818;
	text-shadow: 1px 1px rgba(255, 255, 255, .75);	
 }
 
.subscribed:hover, .subscribed-yes {
	background: #666666; /* Old browsers */
	background: #666666 -moz-linear-gradient(top, rgba(255,255,255,.0) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
	background: #666666 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.1)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
	background: #666666 -webkit-linear-gradient(top, rgba(255,255,255,.0) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
	background: #666666 -o-linear-gradient(top, rgba(255,255,255,.0) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
	background: #666666 -ms-linear-gradient(top, rgba(255,255,255,.0) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
	background: #666666 linear-gradient(top, rgba(255,255,255,.0) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	border: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	color: #fff;
	text-shadow: 1px 1px rgba(0, 0, 0, .75);	
}
  
  
.gs{
	height:15px;
}
  
  
  
  
  
  
  
  
    
	
		.tooltip{
   			display: inline;
    		position: relative;
		}
		
		.tooltip:hover:after{
    		background: #333;
    		background: rgba(0,0,0,.8);
    		border-radius: 5px;
    		bottom: 36px;
    		color: #fff;
    		content: attr(title);
    		left: 0%;
    		padding: 7px 20px;
    		position: absolute;
    		z-index: 98;
    		width: auto;
		}
		
		.tooltip.wide:hover:after {
			width:150px;
		}
		
		.tooltip.extrawide:hover:after {
			width:300px;
		}		
		
		.tooltip:hover:before{
    		border: solid;
    		border-color: #333 transparent;
    		border-width: 6px 6px 0 6px;
    		bottom: 30px;
    		content: "";
    		left: 30%;
    		position: absolute;
    		z-index: 99;
		}
			
	
	
	
	
	
/* #Mobile screens
================================================== */	
	
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	.full-top { background:none; }
	.full-bottom { background:none; }
	header { margin-bottom:5px; }
	.menu { top:130px; }		
	.footer-copy { font-size: 11px; }
	.none { display:none; }
	.add-bottom { margin-bottom: 20px !important;margin-top: 40px; }
}

/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
	
	.full-top { background:none; }
	.full-bottom { background:none; }
	header { margin-bottom:35px; }
	.menu { top:49px; }	
	.footer-copy { font-size: 11px; }
	.footer-copy a:visited { color: #060; }
	input[type="text"], input[type="password"], input[type="email"], input[type="date"], textarea, select { width: 248px; }
	select { width: 258px; }
	.none { display:none; }
	.add-bottom { margin-bottom: 20px !important;margin-top: 40px; }
}

/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.full-top { background:none; }
	.full-bottom { background:none; }
	header { margin-bottom:30px; }
	.menu { top:73px; }
	.footer-copy { font-size: 11px; }
	input[type="text"], input[type="password"], input[type="email"], input[type="date"], textarea, select { width: 310px; }
	select { width: 320px; }
	.none { display:none; }	
	.add-bottom { margin-bottom: 20px !important;margin-top: 40px; }
}

@media (min-width: 900px) {
	
	.footer-copy, .footer-copy a {
		position:relative;
		margin-top:-3em;
		color:#fff;
	}
	.footer-copy-left { float:left; text-align: left; }
	.footer-copy-right { float:right; text-align: right; }
}




/* #Navigation
================================================== */
header input[type="checkbox"] {
		display: none;
}
.menu {
	background: #6da02b;
	line-height: 1em;
}
.menu ul {
	transition: max-height 0.25s linear;
	margin: 0;
	padding: 0;
	text-align: left;
	background: #6da02b;
}
.menu li {
	background: #6da02b;
	transition: visibility 0.25s linear;
	display: inline-block;
	padding: 0 .05em;
	margin: 0 .05em;
}

.menu .active_menu{
	background-color: #ffe100;
	color:#444;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	text-shadow: 1px 1px rgba(255, 255, 255, .75);
}

.menu a {
	font-size: 14px;
	padding: .4em .3em;
	color: #fff;
	text-decoration:none;
	display:block;
	background-color: #6da02b;*/
}
.menu li a:hover {
	background-color: #587836;
}
@media (max-width: 800px) {
	.header_class{
	margin: 0 auto;width: 100%;
	}
	.menu {
		padding: 0.5em;
		min-height: 2em;
		margin-bottom: 1em;
	}	
	.menu a {
	}	
	.menu ul {
		max-height: 0;
		overflow: hidden;
		margin: 0 3.5em 0 1em;
	}
	.menu li {
		visibility: hidden;
		display: block;
		padding: 0.5em 0.6em;
		border: none;
	}
	.menu .navbar-handle {
		display: block;
	}
	#navbar-checkbox:checked + .menu ul {
		max-height: 550px;
	}
	#navbar-checkbox:checked + .menu li {
		visibility: visible;
	
	}
	#navbar-checkbox:checked + .menu .navbar-handle,
	#navbar-checkbox:checked + .menu .navbar-handle:after,
	#navbar-checkbox:checked + .menu .navbar-handle:before {
		 /* background:#ffe100; border-color: #6da02b; */
	}
}
.navbar-checkbox {
	display: none;
}
.navbar-handle {
	display: none;
	cursor: pointer;
	position: relative;
	font-size: 45px;
	padding: .5em 0;
	height: 0;
	width: 1.66666667em;
	/* border-top: 0.13333333em solid; */	border-color: #ffe100;
	background:#6da02b;
}
.navbar-handle:before,
.navbar-handle:after {
	position: absolute;
	left: 0;
	right: 0;
	content: '';
	/* border-top: 0.13333333em solid; */ border-color: #ffe100;
	background:#6da02b;
}
.navbar-handle:before {
	top: 0.37777778em;
}
.navbar-handle:after {
	top: 0.88888889em;
}
.menu {
	position: absolute;
	left: 0;
	right: 0;
	z-index:10;
}
.menu .navbar-handle {
	position: absolute;
	font-size: 1.2em;
	top: 0em;
	right: 12px;
	z-index: 10;
}

@media (min-width: 900px) {
	header { margin:0; }
	.menu {
		font-size: 1.2em;
		top: 175px;
	}
	.menu li a:hover {
		 -moz-border-radius: 2px;
		-webkit-border-radius: 2px; 
	}
}

/*body#pagehome a#menuhome, body#pagesearch a#menusearch, body#pageadd a#menuadd, body#pagescheme a#menuscheme, body#pageadvice a#menuadvice, body#pageblog a#menublog, body#pageclassic a#menuclassic, body#pagenews a#menunews, body#pagelink a#menulink, body#pageresource a#menuresource {
	background-color: #ffe100;
	color:#444;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	text-shadow: 1px 1px rgba(255, 255, 255, .75);	
}*/


.gallery a {
	margin-right: 3px;
}

.lightbox {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}

.lightbox img {
	/** Pad the lightbox image */
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
}

.lightbox:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
}











	